Bug 991220 - [RFE] Enable rdp backend
[RFE] Enable rdp backend
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: weston (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 17:38 EDT by Fabian Deutsch
Modified: 2014-09-21 11:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-21 11:04:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2013-08-01 17:38:33 EDT
Description of problem:
The freerdp backend was merged into wayland. Is it possible to enable this backend?
Comment 1 Adam Jackson 2013-10-03 10:14:11 EDT
In F21 at least.  It requires a newer freerdp than is currently in F20.
Comment 2 Adam Jackson 2013-10-03 10:26:38 EDT
Built for F21, but leaving this open in case we get an F20 update to freerdp.

Note You need to log in before you can comment on or make changes to this bug.